Bug 218158 - RHEL 5 beta does not boot from Firewire DVD drive
RHEL 5 beta does not boot from Firewire DVD drive
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-12-02 02:17 EST by Kai Engert (:kaie)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-04 15:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Jeremy Katz 2006-12-04 15:48:27 EST
firewire isn't built in the RHEL5 kernel
Comment 2 Erik Bussink 2006-12-06 18:51:16 EST
Will the sbp2 module be included in an kernel-extra package ? or will firewire
storage completly disabled ?

Note You need to log in before you can comment on or make changes to this bug.